List bulk node registration jobs
GET/v1/admin/nodes/registration-jobs
Lists bulk node registration jobs, ordered by creation time
(newest first). Paginated: server-side default page size is 20.
Only job_type=register jobs are returned (legacy rows with a
missing job_type count as register). Update jobs are listed
from GET /v1/admin/nodes/update-jobs.
Request
Responses
- 200
- 401
- 403
- 500
List of registration jobs
Unauthorized - Invalid or missing authentication
Forbidden - User does not have permission to access the resource
Internal server error